 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 142px;
}

.u-section-1 .u-text-1 {
  margin: 42px auto;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1295px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px auto 0 196px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 213px 0 auto;
}

.u-section-2 .u-gallery-1 {
  height: 361px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 25px;
  grid-template-columns: repeat(2, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px auto 0 779px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px auto 0 204px;
}

.u-section-2 .u-gallery-2 {
  height: 361px;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-2 {
  --gap: 25px;
  grid-template-columns: repeat(2, auto);
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px auto 0 204px;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 204px 0 auto;
}

.u-section-2 .u-gallery-3 {
  height: 361px;
  margin-top: 17px;
  margin-bottom: 30px;
}

.u-section-2 .u-gallery-inner-3 {
  --gap: 25px;
  grid-template-columns: repeat(2, auto);
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1106px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -22px;
  }

  .u-section-2 .u-gallery-1 {
    height: 298px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 642px;
  }

  .u-section-2 .u-gallery-2 {
    height: 298px;
  }

  .u-section-2 .u-gallery-3 {
    height: 298px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2951px;
  }

  .u-section-2 .u-gallery-1 {
    height: 913px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-text-3 {
    margin-left: 492px;
  }

  .u-section-2 .u-gallery-2 {
    height: 913px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-gallery-3 {
    height: 913px;
  }

  .u-section-2 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2267px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 147px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 160px;
  }

  .u-section-2 .u-gallery-1 {
    height: 685px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 369px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 153px;
  }

  .u-section-2 .u-gallery-2 {
    height: 685px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 153px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 153px;
  }

  .u-section-2 .u-gallery-3 {
    height: 685px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1505px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 93px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 101px;
  }

  .u-section-2 .u-gallery-1 {
    height: 431px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 232px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 96px;
  }

  .u-section-2 .u-gallery-2 {
    height: 431px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 96px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 96px;
  }

  .u-section-2 .u-gallery-3 {
    height: 431px;
  }
}